<div class="floatContainer">
<%--
   <span class="button bottomRight floatRight">
      <span class="bottomLeft">
         <span class="topRight">
		    <span class="topLeft">
			   <input id="submit" type="submit" class="medium" value="Pay Now" title="Pay Now"/>
		    </span>
         </span>
      </span>
   </span> --%>
   <div class="back_button_center show" id= "hccBtn">
						<input type="submit" value="Continue" class="orange_button10"><p></p>
	</div>
</div>